<?php
// 检测程序安装
if(!is_file('./install/install.lock')){
	header('Location: ./install/index.php');
	exit;
}
// 当你配置了伪静态可以把下面的index.php去掉留下/斜杠即可
define('index', '/index.php');
// 定义URL
if (!defined('WEB_URL')) {
    $url = rtrim(dirname(rtrim($_SERVER['SCRIPT_NAME'], '/')), '/');
    define('WEB_URL', (('/' == $url || '\\' == $url) ? '' : $url));
}
// 定义应用目录
define('APP_PATH','./app/');
// 加载框架引导文件
require './thinkphp/start.php';
